 
/* ===================== THEME GLOBAL STYLES ======================== */ 

	body { background:#efefef; margin-top:10px; } 
	* { margin: 0; padding: 0; outline: 0; }
	a { color: #097fb7; text-decoration: none; }
	a:hover { cursor: pointer; text-decoration: none; }
	a img { border: 0; }
	ol,ul { list-style:none; }
	h1 { color: #39a7dc; }
	h3 { color: #39a7dc; }
	h7 { font-weight:bold;}
	ul.display li h2 a { color: #39a7dc; }	
	.rightside { margin-right:0px !important;  margin-left:10px; }
	.left { border-right: 0px; }
	.f_half { padding-top:0px;}
	.link { text-decoration:underline;  color: #39a7dc; }
	
	
	.tab_container { border:0px; }
	.tab_content { padding:0px; }
	
	h1 {	font-size: 20px;	line-height: 28px; 	}	
	h2 {	font-size: 16px; 	}
	h3 {	font-size: 14px; 	}	
	.border_t {border-top: 1px dotted #CCC;}
	
	#menudrop, #header, #content, #submenubar, #hpages, #footer  { width:960px; }
	
	.downloaditem { padding:10px; background:#E1FFDF; border:1px solid #D5FFC8; line-height:30px; }
	.downloaditem a { text-decoration:underline; color:#666; }
	.downloaditem strong { font-size:18px; }
	.downloaditem img { float: left; height:65px; width:65px; padding-right:30px; padding-bottom:10px; }
	
	.sub { margin-left:10px !important; }
	.subsub {  margin-left:20px !important; }
	.subsubsub {  margin-left:30px !important; }	
	
/* ===================== DEFAULT COLUMN WIDTHS ======================== */ 
 	
	/* 2 COLUMN LAYOUTS */
	.left2cols { display:none;  }
	.middle2cols { width:98%; margin-left:10px; }	
	.right2cols { width:24.5%; margin-left:10px; margin-right:0px; }
 
	/* 3 COLUMN LAYOUTS chnaged from 57% to 77% to fit 3 col*/
	.middle3cols {  width:77%; margin-top:0px; }
	.left3cols { width:20%; margin-right:10px; margin-left:5px; }	 
	.right3cols { width:20%; margin-left:10px; margin-right:0px; }	
	
	/* 3 COLUMN FIXES */
	.middle3cols ul.display li .content_block .infobox { margin-left:0px; } 
	
	 
	
	
	/* DEFAULT STYLES FOR BOTH LAYOUTS - changed line 58 added margint0p-26 right74 from 15 left3 from 10 */
	.left3cols h2, left2cols H2, .right3cols h2, .right2cols h2 {   text-transform:uppercase; }
	 #PPTSinglePage-post #sidebar { margin-left:3px; width:16.5%; margin-right:52px; margin-top:-4px; }
	 
	.middle3cols .FAQ_Content .categories .categoryItem { width:165px !important; }
	.middle3cols .FAQ_Content .full { padding:10px; }
	.middle3cols .FAQ_Content .featured, .FAQ_Content .latest-half {width: 250px;}	 
	.middle2cols .FAQ_Content .categories .categoryItem { width:220px !important; }
	
	 	
/* ===================== _HEADER STYLES ======================== */ 
 
	#header {  height:169px; overflow:hidden;   }
	#page {  margin-bottom:0px; }  
	#logo { width:450px; z-index:-1; }
	#banner { margin-top:10px; } 
	#content { height: 100%; background:#ffffff; padding-top:10px;  } 
	
	#hpages {  background:#f2f2f2;  height:30px;; }
	#hpages ul li { float: right; padding-right: 10px; margin-right: 10px; border-right: 1px solid #ccc; font-size:13px; margin-top:5px; }
	#hpages ul li.pfirst { padding-right: 10px; margin-right: 0; border-right: none; }
	#hpages ul li a { text-decoration: none;  }	
	
	
	/* ===================== MENU STYLES ======================== */ 
	
	.menu {  height:36px; }
	.menu li { 	background:url(images/menu_spacer.png) top right no-repeat; padding-right:19px; height:100%; }
	.menu li a {color: #EEE;  padding-top:10px; padding-right:1px; font-size:15px; }

	.breadcrumbs { height:0px; margin-left:2px; line-height:9px; font-size:11px; margin-top:0px; }
	
	/* SUB MENU BAR */
	  
		#searchBox { margin-top:10px; padding-left:10px;  } 
		#searchBox span { margin-left:10px; text-decoration:underline;}		 
		#searchBox .searchBtn { margin:0px; border:0px; width:33px; height:29px; background:url(images/search.gif) no-repeat; border:0px !important; padding:0px; float:left; cursor:pointer; }
 
		#submenubar dl { float:right; border:1px solid #ddd; background:#fff; margin-top:8px; }
		#s { float:left; margin-top:-2px; margin-left:-8px; }
		
        .dropdown, .dropdown1 { font-size:12px; margin-left:5px; margin-right:5px;  margin-top:2px;  }
        .dropdown dd, .dropdown1 dd, .dropdown dt, .dropdown1 dt, .dropdown ul, .dropdown1 ul { margin:0px; padding:0px; }
        .dropdown dd, .dropdown1 dd { position:relative; }
        .dropdown a, .dropdown1 a, .dropdown, .dropdown1 a:visited { color:#816c5b; text-decoration:none; outline:none;}
        .dropdown a:hover , .dropdown1 a:hover { color:#5d4617;}
        .dropdown dt a:hover, .dropdown1 dt a:hover { color:#5d4617;  }
        .dropdown dt a, .dropdown1 dt a {background: transparent; display:block; padding-right:0px; width:150px; border-bottom:1 px dashed #ccc;}
        .dropdown dt a span, .dropdown1 dt a span {cursor:pointer; display:block; padding:5px;}
		 .dropdown dd ul { z-index:2; }
        .dropdown dd ul, .dropdown1 dd ul { background:#eeeeee; border:1px solid #ccc; color:#333; display:none;
                          left:0px; padding:5px 0px; position:absolute; top:2px; width:auto; min-width:140px; list-style:none;}
        .dropdown span.value, .dropdown1 span.value { display:none;}
        .dropdown dd ul li a, .dropdown1 dd ul li a { padding:5px; display:block;}
        .dropdown dd ul li a:hover, .dropdown1 dd ul li a:hover { background-color:#ccc;}
        
        .dropdown img.flag, .dropdown1 img.flag { border:none; vertical-align:middle; margin-left:10px; margin-right:10px; z-index:200}
        .flagvisibility { display:visible;}	
	
	#AdvancedSearchBox {   }
	#AdvancedSearchBox h2 { color:#333; font-size:16px; text-transform:uppercase; }
 	.AdvancedSearchBox { border: 1px solid #ddd; padding:10px; background:#efefef; }
	 
	.AdvancedSearchBox label { font-size:14px; color:#666; }	
	
  	ul.submenu_account li { font-size:12px; margin-right:-1px; margin-top:3px; padding-right:5px; border-right:0px solid #ccc; }
	 
	.susername { font-weight:bold; padding-left:20px; background: url(images/user_green.png) 0px 1px no-repeat; }
 	.saccount { font-weight:bold;  background: url(images/account.png) 10px 1px no-repeat; text-decoration:underline;  }
	
 	.slogin { font-weight:bold; padding-left:20px; background: url(images/login.png) 0px 1px no-repeat; }


/* ===================== SLIDERS  ======================== */ 


	#siteFeature {position:relative;  background:#efefef; width:948px !important;   }
	#siteFeature #tabContainer a:link, #siteFeature #tabContainer a:visited { background: transparent url(images/_slider_inactive.png) no-repeat; }
	#siteFeature #tabContainer a:hover{ background:#fff url(images/_slider_inactive1.png) no-repeat; }
	#siteFeature #tabContainer a h4 { color: #666; padding:10px 11px 0px 11px; }	
	#siteFeature #tabContainer a.selected h4, #siteFeature #tabContainer a.selected p { color: #fff; text-shadow: 0px 1px 0px #666; }	
	.PPTActiveTab { background: transparent url(images/_slider_active.png); }
	#siteFeature #txtBoxContainer a { color:#fff;} 
	#siteFeature h3 { color:#fff; }
	
	#featured-item {   width:100%;    height: 250px;    position: relative;    float:left;   margin:0;   display:block;   overflow: hidden;	padding:0px;margin-bottom:20px; }
	#featured-itemContent {   width: 100%;   position: absolute;   top: 0; margin:0; padding:0;   list-style:none;   margin-left: 0;}
	.featured-itemImage {	border:0px; 	width:100%px;	height:254px;   	float: left;   	position: relative;   	display: none;}
	.featured-itemImage span {   position: absolute;  left: 0;   font: 10px/15px Arial, Helvetica, sans-serif;  width: 685px; filter: alpha(opacity=90); -moz-opacity: 0.9; -khtml-opacity: 0.9;  opacity: 0.9; color: #fff; display: none; bottom: 0;}
	.featured-itemImage span strong { font-weight:normal; font-size:20px; letter-spacing:-1px; display:block; margin:15px 0 5px 15px !important; padding:0 }
	.featured-itemImage span b { font-weight:normal; display:block; margin:3px 0 12px 15px !important; padding:0; line-height:18px; font-size:14px; width:450px }
	.featured-itemImage span em.price {	font-style:normal;	display:block;	height:30px;	padding:5px 0;	font-size:25px; letter-spacing:normal;	position:absolute; right:15px; top:10px; line-height:25px;}
	.featured-itemImage span em.more-info {	font-style:normal;	font-size:12px;	font-weight:bold;	display:block;	position:absolute; right:15px; top:52px }
	.featured-itemImage span strong {color:#333333; }
	.featured-itemImage span { background-color: #eeeeee; }
	.featured-itemImage span b {	color:#666666; }
	.featured-itemImage span em.price { color:#333333; } 
	
/* ===================== _FOOTER.PHP STYLES ======================== */ 

	#footer { background: url('images/footer.gif') repeat-x; }
	#footer h3 { color:#ddd}
	#footer p { color:#666666f; }
	#copyright { font-weight:bold;  }
	#copyright p { padding-left:15px; color:#666666; }
	#copyright p a { color:#eee; text-decoration:underline; }
	.recentarticles a { color:#fff; }	

/* ===================== _HOMEPAGE.PHP STYLES ======================== */  
 
	.itembox { border: 1px solid #E2E2E2;clear: both;margin: 0px 0px 15px;padding: 0px;  }
	.itembox h2,.itembox h1 { background: #C9C9C9; color: #ffffff ;font-size: 13px;font-weight: 700;padding: 5px 3px 5px 15px;margin:0px; line-height:25px; }
	 .itembox  h1 { font-size: 18px;  margin:0px; }
	.itemboxinner { padding:10px; } 
	
  	#icon-home-cats { border:0px; }
 	#icon-home-cats h2 { background:transparent;  padding-left:0px; color:#333; font-size:18px;  }
	#icon-home-welcome {  font-size:22px; border-bottom:1px solid #ccc; }
	
	.homeCategoryBox { width: 100%; padding-top:10px; margin-top:0px; margin-bottom:10px; background:#efefef; }
	.homeCategoryBox ul li  {  float:left; width:230px; font-size:12px; margin-left:5px;  }
	.homeCategoryBox ul li img { width:50px; height:50px; padding-right:10px;  float:left; }
	.homeCategoryBox ul li a{   color: black;  display: block;padding: 5px 0;line-height: 17px;padding-left: 23px; padding-right:10px; text-decoration: underline;   }
	.homeCategoryBox ul li .sm { font-size:11px; }
	
	#icon-home-products h2 { background:transparent; border-bottom:1px dotted #ccc; padding-left:0px; color:#333; padding-left:15px; text-transform:uppercase;  }
	#icon-home-products .content_block h3 { border-bottom:0px; } 
	
	#featured-itemContent, #featured-item { height:360px; }
	#PPTHomePage .featured-itemImage { height:360px; }
	
	#PPTHomePage .productlist { margin-bottom:50px; }
	#PPTHomePage .productlist li { float:left; width:460px; margin-left:8px; }
	#PPTHomePage .productlist li:hover {   }
	#PPTHomePage .productlist li h1 { font-size:12px; letter-spacing: 0px; line-height:21px;  } 
	#PPTHomePage .productlist li p { margin-left:10px; margin-top:10px; }
	#PPTHomePage .Rowa { float:left; width:90px; height:90px; }
	#PPTHomePage .Rowb { float:left; width:270px;  margin-right:10px; }
	#PPTHomePage .Rowb { color:#666;}
	#PPTHomePage .Rowc { float:left; width:80px; height:90px; }
	#PPTHomePage .imageBorder { border:5px solid #F1EFEE; }	
	#PPTHomePage .ct1a { float:left; width:650px; margin-right:16px; }
	#PPTHomePage .ct1b { float:right; width:260px; margin-top:-368px; margin-right:12px; }
	#PPTHomePage .Rowb { line-height:16px; }
		
	#leftBlock { float:left; width:649px;margin-left:10px; }
	#rightBlock { float:left; width:280px; margin-left:10px; }
	
	#PPTHomePage .switch_thumb { float:right; }
	
	#siteFeature { margin-left:6px; }
	
	.sm { background: url(images/pointer.gif) 10px 10px no-repeat;  }
	.tp { font-size:16px; color:#454444; }
	
	
/* ===================== _ITEM.PHP STYLES ======================== */ 

	.thumbnail-large {  background: url(images/thumbnail-large.png) no-repeat; float: left;  min-height: 150px; padding-top: 13px;text-align: center; vertical-align: middle;width: 200px; }
	.thumbnail-large a { height:190px; }
	.post .text { float: right;width: 420px;}
	.post .text p {  line-height: 20px; }
	.post p { padding-top:0px; }
	.post .meta {color: rgb(102, 102, 102);float: left; font-size: 12px;margin: 14px 0px 0px 0px;}
	.post .meta a {background: rgb(186, 11, 10);color: white;display: block;float: left;font-size: 11px;font-weight: bold; margin: 0px 7px 7px 0px; padding: 4px 6px;text-decoration: none;}
	.post .meta a:hover { background: red; }
	.post .tags a {color: #666;display: block;float: left;font-size: 11px;  margin: 0px 2px 2px 0px; padding: 4px 2px;text-decoration: underline;}
	.info { padding-top:15px; color:#666;}
	.ratingblock  {  }
	.ratingtext  { display:none; }	
	#PPTSinglePage-post .ratingblock  { float:none; margin-left:40px;}

/* ===================== _SIDEBAR.PHP STYLES ======================== */ 

	 
	#sidebar .photo { float:right; padding-left:10px;}
	.category li a, .homeCategories li a { background: #fff url(images/pointer.gif) no-repeat 10px center;border-bottom:1px solid #ddd ;color: #000000;display: block;font-size: 12px;padding: 5px 5px 5px 25px;text-decoration: none;}
	.category li a:hover, .homeCategories li a:hover {background:#EFEFEF url(images/pointer.gif) no-repeat 10px center;}
	.category li span { background:red;}
	.category li .sub a { background:white url(images/pointer-active.gif) no-repeat 10px center; }
	.category li .sub a:hover { background: #fffcee url(images/pointer-active.gif) no-repeat 10px center; } 
	
	
	#sidebar_recentarticle li { background:#fff; border-bottom:1px solid #ddd; padding:5px; }
	#sidebar_recentarticle li:hover { background:#efefef; }
	#sidebar_recentarticle img { float:right; max-width:80px; max-height:90px; padding-left:10px; padding-bottom:10px; }
	#sidebar_recentarticle h3 { font-size:16px; }
	#sidebar_recentarticle .time { font-weight:bold; font-size:12px; color:#666;}

	#wp-calendar {	width: 100%;}
	#wp-calendar caption {	color: #222;	font-size: 14px;	font-weight: bold;	padding-bottom: 4px;	text-align: left;}
	#wp-calendar thead {	font-size: 11px;}
	#wp-calendar thead th {}
	#wp-calendar tbody {	color: #aaa;}
	#wp-calendar tbody td {	background: #f5f5f5;	border: 1px solid #fff;	padding: 3px 0 2px;	text-align: center;}
	#wp-calendar tbody .pad {	background: none;}
	#wp-calendar tfoot #next {	text-align: right;}
  	
    .quicksearch { height:25px; text-decoration: underline; display:block; }
	.FeaturedList li { padding:10px; clear:both; border-bottom:1px solid #ddd; }
	.FeaturedList li:hover { background:#efefef; }
	.FeaturedList li img { border:1px solid black; height:55px; width:65px; float:left; margin-right:10px;  }
	.FeaturedList li h2 { font-size:12px; background:none; padding:0px; border-bottom:0px; }
	
	
	#icon-sidebar-basket { background: #e1ffdd; }
	#icon-sidebar-basket h2 { background: #18a804 url(images/basket.png) no-repeat 10px center; padding-left:36px; color:#fff; }
	#icon-sidebar-basket .itemboxinner { background: #e1ffdd; text-align:center; }
	#icon-sidebar-basket #cartqty, #icon-sidebar-basket #carttotal { font-size:16px; font-weight:bold;  }
	#icon-sidebar-basket .btnCheckout { background:#18a804; border:1px solid #666; padding:5px; text-align:center; margin-top:10px; margin-bottom:10px; }
	#icon-sidebar-basket .btnCheckout a { color:#fff; font-weight:bold; }


	#icon-sidebar-products #sidebar_recentarticle h3 { font-size:16px !important; }	
	#icon-sidebar-products li { background:#fff; border-bottom:1px solid #ddd; padding:5px; }
	#icon-sidebar-products li:hover { background:#efefef; }
	#icon-sidebar-products img { float:right; max-width:80px; max-height:90px; padding-left:10px; padding-bottom:10px; }
	#icon-sidebar-products h3 { font-size:12px; }
	#icon-sidebar-products p { color:#666; font-size:16px; }
	#icon-sidebar-products p strike { font-size:11px; }		
	
	.quicksearch { background:url(images/coins.png) no-repeat; padding-left:28px; font-weight:bold; }
	#q8 { background:url(images/new.png) no-repeat; padding-left:28px; font-weight:bold; }
	#q9 { background:url(images/cut.png) no-repeat; padding-left:28px; font-weight:bold; }
	#q10 { background:url(images/fea.png) no-repeat; padding-left:28px; font-weight:bold; }
 
	.suba { font-size:16px; color:#454444; }
	#sidebar .suba, .left3cols .suba { font-size:12px; color:#454444; padding-10px; }
/* ===================== _GALLERYPAGE.PHP ================================= */ 

	/* CSS TO HIDE THE BORDERS FOR SEARCH RESULTS */
	#icon-gallery-title, #icon-checkout-title { border-bottom:1px dotted #ccc; margin-bottom:-8px; padding:5px; background:#000; color:#ffffff;  }
 
 
	/* LOAD THIS ABOVE THE OTHER CODES */
	
 	ul.pagination { margin-left:0px;  margin-right:6px; } 
	a.switch_thumb {width: 45px;height: 26px; padding: 0;margin: 0px 0;display: block;background: url(images/switch.gif) no-repeat;
	outline: none;text-indent: -9999px; float:left;  }	
	a.swap { background-position: left bottom; }
	a:hover.switch_thumb {filter:alpha(opacity=75);opacity:.75;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";}
		
		/* LIST VIEW */
		ul.display li {  margin-bottom:10px; list-style:none; background:#efefef; border:1px solid #ddd;   }
		ul.display li a {text-decoration: none;}	
		ul.display li .content_block {padding: 0 10px; clear:both; min-height:160px; margin:auto auto; text-align:center; font-size:18px; }
 		ul.display li .content_block h3 {margin: 0; font-weight: bold; color:#333; text-align:center; font-size:16px; }
.oldprice {  color:#666; }
.newprice {  color:#ff0000; }
		ul.display li .content_block p {margin: 0;  font-size: 12px; color:#666; }
		ul.display li h2 { color: #213c72; font-size:16px; border:0px; margin-bottom:0px; padding-bottom:0px; background:none; padding:1px !important;   border-bottom:0px; padding-top:10px !important; }		 
		ul.display li h3 { border:0px; margin-top:0px; padding-top:0px; padding-bottom:0px; background:none; }
		ul.display li .under { font-size:11px; }	
		ul.display .stars { float:right; }
		ul.display .infolink { font-size:11px; }
		ul.display img { max-width:180px; max-height:130px; float:left; margin-top:10px !important;  border:1px solid #ddd; margin-right:20px; } 
	
			/* FEATURED PRODUCTS */
			ul.display li.featured, ul.display li.featured:hover { border:1px solid #90d093; background:#d8feda url(images/_gallerypage_highlighted.png) bottom right no-repeat; } 
			ul.display .featured h1 a {color: #128017; } 
			ul.display .featured h2 b {color: #128017; } 
			ul.display .featured p {color: #128017 !important; }
			ul.display .featured a {color: #128017; }
			ul.display .featured strike {color: #ccc; }
			 	
	
	/* THUMB VIEW  - on category boxes added max-width from width - and margin right from 19 to 7 - change line 331 margintop from 10 to 3*/		
	ul.thumb_view li {  max-width: 230px; float:left; margin-right:7px; height:250px; overflow:hidden;  background:#efefef; border:1px solid #ddd;   } 
	ul.thumb_view li h2 {   font-size:13px; line-height:20px;   background:none;  text-align:center; border-bottom:0px;  display: inline-block; display: block;  } 
	ul.thumb_view li h3 { border:0px; text-align:center; padding-left:0px; background:none; } 
	ul.thumb_view li h3 span { display:none; }
	ul.thumb_view li h3 b { font-size:26px; font-weight:normal; }
	ul.thumb_view li p{ display: none; }
	
	ul.thumb_view li .under { display:none; }	
	ul.thumb_view .stars { float:none; }
	/* chnaged to 4ox margin top from 10 - just to bring up the btn on cat page */
	ul.thumb_view img {  float:none; margin-top:4px !important;    border:0px solid #ddd; margin-right:auto; } 
	
	/* 2 COLUMN GALLERY VIEW - addline 336 for buynow css - line 335 chnage to min-width height  removed #cols23.thumb_view .content_block img { max-height: 138px; max-width: 160px;   }*/
	#cols23.thumb_view li { width: 228px;  }
	
	 
 	/* 3 COLUMN GALLERY VIEW */
	#cols33.thumb_view li { width: 165px; margin-right:10px;  }
	#cols33.thumb_view .content_block img { max-height: 140px; max-width: 155px; width:140px; height: 120px; }
 	#cols33.thumb_view h3 b { font-size:16px; font-weight:bold; }
	
	#cols32.thumb_view li { width: 217px; margin-right:10px;  }
	#cols32.thumb_view .content_block img {  max-width:190px; max-height:140px;   margin-top:10px !important;  border:1px solid #ddd; }
 	#cols32.thumb_view h3 b { font-size:16px; font-weight:bold; } 
	
	/*4 COLUMN GALLERY VIEW */ 
	#homecols { padding:6px; }
	#cols4.thumb_view li { width: 220px !important;  }
	#cols4.thumb_view .content_block img { max-height: 150px; max-width: 175px;  }	
	
 
	img.imgItem {   display: block;   margin-left: auto;   margin-right: auto;   }
	 
	/* MIXED STYLES */
	ul.thumb_view strike, ul.display strike { font-size:11px;}	
	ul.thumb_view li:hover, ul.display li:hover { background:#c3ddec; }

	#SearchContent h1 { background:inherit !important; }
	
	#StoreImage { margin:10px;}
	#icon-gallery-subcats { background: #efefef; border-radius:8px 8px 8px 8px;    -moz-border-radius:8px 8px 8px 8px;    -webkit-border-radius:8px 8px 8px 8px; }
	#icon-gallery-subcats h2 { background: #ddd url(images/folder.png) no-repeat 10px center; padding-left:36px;;  }
	
	/* SUB CATEGORIES LIST BOX */
	.StoreCategories { width: 100%; min-width:500px; padding-top:10px; margin-top:0px; margin-bottom:0px; }
	.StoreCategories ul li  { background: url('images/pointer.gif') no-repeat 0px 10px;  float:left;   min-height:40px; font-size:12px;  }
	.StoreCategories ul li a{   color: black;  display: block;padding: 5px 0;line-height: 17px;padding-left: 13px; padding-right:10px; text-decoration: underline;   }
 
	.ratingblock, .thumblock { margin-top:0px; } 
	.lastItem { margin-right:10px !important;}
	
 /* ===================== _TPL_MANAGE.PHP STYLES ======================== */

	#gradient-style{font-size: 12px; width: 100%;	text-align: left;	border-collapse: collapse; margin-top:20px; margin-bottom:20px; }
	#gradient-style th{	font-size: 16px;	font-weight: normal;	padding: 18px;	background: #cccccc;	border-top: 2px solid #ddd;	border-bottom: 1px solid #fff;	color: #efefef; font-weight:bold;}
	#gradient-style td{	padding: 18px; 	border-bottom: 1px solid #fff;	color: #333;	border-top: 1px solid #fff;	background: #ddd;}
	#gradient-style tfoot tr td{	background: #e8edff;	font-size: 13px;	color: #333;}
	#gradient-style tbody tr:hover td{	background: #d8f2d4;	color: #333; font-weight:bold; }
	#gradient-style td a { color:#000000}

 /* ===================== _SINGLE.PHP STYLES - change line 385 from 756 width and float right to left ======================== */
 
 	#PPTSinglePage-post .right2cols { margin-right:40px; }
	#PPTSinglePage-post ul.thumb_view li h2 b { font-size:18px; font-weight:normal; }
	.b1 { width: 703px; float:left; padding-left:10px; }
	.mainbox {
	background:#EFEFEF;
}
	
	#SingleImage { max-width:200px; float:left; padding-right:15px; padding-bottom:15px;  }
	ul.tabs { margin-top:15px; margin-right:20px;} 

	.commentlist  { list-style:none;  list-style-type:none; }
	.comment-body { background:#ddd; border:1px solid #ccc; padding:10px; margin-top:10px; }
	.reply { padding:3px; background:#666; border:1px solid #ccc;  width:100px; text-align:center; line-height:normal; }
	.reply a { color:#FFFFFF; font-size:12px; }
	.comment { padding-top:10px; font-size:16px; line-height:30px;}
	.commentmetadata a { text-transform:uppercase; font-size:11px; } 
	.fn { font-size:16px; font-weight:bold;  }
	.fn a { color:#666; }

	#PPTSinglePage-post .excerpt { padding-top:15px; border-top:1px dotted #666; margin-right:10px; font-size:12px; line-height:26px;color:#666; }
	#PPTSinglePage-post .excerpt ul { margin-left:20px; padding-bottom:20px; list-style:disc; }	
	#PPTSinglePage-post .entry { padding:20px;margin-top:10px; background:#efefef; } 

	
	.infobar { padding:10px; background:#ddd; color:#fff; text-decoration:none; height:30px;  }
	.infobar a b { color:#666; background:url(images/edit.png) no-repeat 10px center; padding-left:36px; }
	.infobar a { color:#666; }

	/* SOCIAL ICONS */
	.addthis_toolbox { float:none; } 
	.addthis_toolbox .hover_effect{  }
	.addthis_toolbox .hover_effect div{    float: left; }
	.addthis_toolbox .hover_effect a{        position: relative;    text-decoration: none; width:20px; height:25px; } 
	.addthis_toolbox .hover_effect span{    position: absolute;    width: 16px;    height: 16px;    top: 2px;    left: 1px;}	

	
	#ProductPurchaseBlock .itemboxinner {  background:#ebffe8;}
	#icon-sidebar-ProductPurchaseBlock {  background: #4CAA3F url(images/icon-single-contact.png) no-repeat 10px center; padding-left:36px; color:#fff; }
	#ProductPurchaseBlock h3 { font-size:16px; margin:0px; padding:0px; }
	#ProductPurchaseBlock .img1 { padding-right: 10px; float:left; max-width:40px; }
	#ProductPurchaseBlock .cartinto { margin-top:10px; background:#fff; padding:5px; font-size:12px; border-top:1px solid #ddd;  }
	
	#ProductBuyBlock { border:1px solid #ddd; background:#efefef; padding:10px;}
	#ProductBuyBlock .stock { text-align:center;  font-size:16px; color:#666; }	
	#ProductBuyBlock ul { float:right; }	 
	#ProductBuyBlock .btn { background:#4CAA3F url(images/basket_add.png) no-repeat 10px;; padding:5px; text-align:center; border:1px solid #666; }
	#ProductBuyBlock .btn a {color:#fff; font-size:14px; }
	#ProductBuyBlock .added { background: #2981e4 url(images/basket_put.png) no-repeat 10px; color:#fff; font-weight:bolder; font-size:14px; }
	#ProductBuyBlock h3 { font-size:16px; }
	#ProductBuyBlock .amazon { background:#fff0df url(images/amazon.png) no-repeat 10px; margin-top:5px; border:1px solid #666;   }
	#ProductBuyBlock .amazon a {color:#333; font-size:14px; }

	#ProductBuyBlock .download { background:#fcd2b4 url(images/download.png) no-repeat 10px; margin-top:5px; border:1px solid #c26828;   }
	#ProductBuyBlock .download a {color:#333; font-size:14px; }
	.downloadinfo {border: 1px solid #DDD;background: #e5ffec;padding: 5px; margin-top:5px;}

	#ProductBuyBlock .none { background:#fff0df url(images/amazon.png) no-repeat 10px; margin-top:5px; border:1px solid #666;   }
	#ProductBuyBlock .none a {color:#333; font-size:14px; }
	
	#ProductBuyBlock .avangate { background:#fff0df url(images/networks/avangate.jpg) no-repeat 10px; margin-top:5px; border:1px solid #666;   }
	#ProductBuyBlock .avangate a {color:#333; font-size:14px; }

		
	#PPTSinglePage-post .f_half h1 { font-size:25px; }
	#PPTSinglePage-post .f_half h2 { color:#ff0000; }
	#PPTSinglePage-post .f_half h2 strike { color:#666; }
	#PPTSinglePage-post .carttext { text-align:center; }	
	#PPTSinglePage-post .checkouttotal { font-size:14px; padding-top:10px;}	
	#PPTSinglePage-post #cartqty, #PPTSinglePage-post #carttotal { font-size:13px; font-weight:bold;  }	
.oldprice {  color:#666 }
.newprice {  color:#ff0000; }
	
	#f1_upload_form {	 font-size: 12px;	font-weight: normal; font-weight:bold; padding-top:0px; }
	#f1_upload_process{   z-index:100;   visibility:hidden;   position:absolute;     width:200px;}
	.sbtn { background:#0090ff; color:#FFFFFF; font-size:10px; font-family: Arial, Helvetica, sans-serif; margin-top:5px; }
	.supload { width:150px !important; background:#fff; }
	
	
	
	#gallery {  margin-left:10px; margin-bottom:10px; margin-top:10px; }
.ad-gallery {  width: 280px; }
	.ad-gallery, .ad-gallery * {  margin: 0;  padding: 0;  }
  	.ad-gallery .ad-image-wrapper {    width: 100%;    height: 250px;    margin-bottom: 10px;    position: relative;    overflow: hidden; background:#fff; border:1px solid #ddd;  }
    .ad-gallery .ad-image-wrapper .ad-loader {      position: absolute;      z-index: 10;      top: 48%;      left: 48%;      border: 1px solid #CCC;    }
    .ad-gallery .ad-image-wrapper .ad-next {      position: absolute;      right: 0;      top: 0;      width: 25%;      height: 100%;      cursor: pointer;      display: block;      z-index: 100;    }
    .ad-gallery .ad-image-wrapper .ad-prev {      position: absolute;      left: 0;      top: 0;      width: 25%;      height: 100%;      cursor: pointer;      display: block;      z-index: 100;    }
    .ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {      background: url(images/slide/non-existing.jpg)\9    }
      .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {        background: url(images/slide/ad_prev.png);        width: 30px;        height: 30px;        display: none;        position: absolute;        top: 47%;        left: 0;        z-index: 101;      }
      .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {        background: url(images/slide/ad_next.png);        width: 30px;        height: 30px;        right: 0;        left: auto;      }
    .ad-gallery .ad-image-wrapper .ad-image {      position: absolute;      overflow: hidden;      top: 0;      left: 0;       }
      .ad-gallery .ad-image-wrapper .ad-image a img {        border: 0;      }
      .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {        position: absolute;        bottom: 0px;        left: 0px;        padding: 7px;        text-align: left;        width: 100%;        z-index: 2;        background: url(images/slide/opa75.png);        color: #000;      }
      * html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {        background: none;        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');      }
        .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {          display: block;        }
  .ad-gallery .ad-controls {    height: 20px;  }
    .ad-gallery .ad-info {      float: left;    }
    .ad-gallery .ad-slideshow-controls {      float: right;    }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {        padding-left: 5px;        cursor: pointer;      }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {        padding-left: 5px;        font-size: 0.9em;      }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start {      cursor: default;      font-style: italic;    }
  .ad-gallery .ad-nav {    width: 100%;    position: relative;  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {      position: absolute;      top: 0;      height: 100%;      z-index: 10;    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {      height: 100px;    }
    .ad-gallery .ad-back {      cursor: pointer;      left: -10px;      width: 13px;      display: block;      background: url(images/slide/ad_scroll_back.png) 0px 22px no-repeat;    }
    .ad-gallery .ad-forward {      cursor: pointer;      display: block;      right: 1px;      width: 13px;      background: url(images/slide/ad_scroll_forward.png) 0px 22px no-repeat;    }
    .ad-gallery .ad-nav .ad-thumbs {      overflow: hidden;      width: 100%;    }
      .ad-gallery .ad-thumbs .ad-thumb-list {        float: left;        width: 9000px;        list-style: none;  width:290px !important;    }
        .ad-gallery .ad-thumbs li {          float: left;          padding-right: 5px;       }
          .ad-gallery .ad-thumbs li a {            display: block;          }
            .ad-gallery .ad-thumbs li a img {              border: 3px solid #CCC;              display: block;  margin-right:5px; margin-left:5px; margin-bottom:5px;         }
            .ad-gallery .ad-thumbs li a.ad-active img {              border: 3px solid #616161;            }
			/* Can't do display none, since Opera won't load the images then */
			.ad-preloads {  position: absolute;  left: -9000px;  top: -9000px;}		
	
	.largeimagesview { text-align:center }
	.largeimagesview a { text-decoration: underline; }
	
	#extra_images img { max-width:150px; max-height:150px; border:1px solid #ddd; margin:5px; }
	#PPTSinglePage-post .saccount {  padding-left:31px;  }
	#PPTSinglePage-post .btnCheckout { font-weight:bold;  background: url(images/basket.png) 10px 1px no-repeat; text-decoration:underline; padding-left:31px; padding-bottom:10px; margin-top:10px; }
	#PPTSinglePage-post .btnContinue { font-weight:bold;  background: url(images/refresh.png) 10px 1px no-repeat; text-decoration:underline; padding-left:31px; padding-bottom:10px; margin-top:10px; }
	#PPTSinglePage-post .price { font-size:26px; color:#000}
	#PPTSinglePage-post .price strike { font-size:16px; font-weight:normal; color:#F00; }
	
	#PPTSinglePage-post ul.thumb_view li { width: 224px; }	
	#AmazonDate { float:right; margin-top:10px; font-size:11px; margin-right:10px; font-weight:normal; color:#666; }
	#AmazonDate a { text-decoration: underline; }
/* ===================== _AUTHOR.PHP STYLES ======================== */

	#hor-zebra{	 	font-size: 12px;	width: 100%;	text-align: left;	border-collapse: collapse; background:#efefef;}
	#hor-zebra th{	font-size: 12px;	font-weight: normal;	padding: 10px 8px;	color: #666; text-transform:uppercase; border-bottom:1px solid #ddd; }
	#hor-zebra td{	padding: 8px;	color: #669;}
	#hor-zebra .odd{	background: #e8edff; } 
	
/* ===================== _TPL_ADD.PHP STYLES ======================== */
	
	.payicon { float:right; margin-right:0px; background: #fff url('images/buy_paypal.gif') no-repeat; width:200px; height:70px; }
	.extrainfo { background:#efefef; border-top:2px solid #ddd; border-bottom: 2px solid #ddd; padding:10px; margin-top:30px; margin-right:20px;}
	
	#PPTPage #cartqty { color:white; }
	.CheckoutBtn a, Checkout a:hover{	text-decoration:none;	font-weight:bold;	height:23px;	width:120px;	display:block;	text-align:center;	padding-top:6px;}
	.CheckoutBtn a{	background:url(images/Btn.jpg) no-repeat;	color:#FFFFFF;}
	.checkoutqty { background:#fff; border:1px solid #ddd; padding:2px; }
	.checkoutadd { float:right; margin-top:4px; margin-right:2px; }
	.checkoutbox { background:#efefef; padding:10px; border:1px solid #ddd; }
	.checkoutcouponbox { float:left;padding:8px; border:1px solid #ddd; background:#e0ffdd; }
	.checkoutcouponinput { font-size:12px; border:1px solid #666; width:100px; }
	
/* ===================== ICON STYLES ======================== */ 

	#icon-single-comment { background:  url(images/icon-single-comment.png) no-repeat 10px center;  }
	#icon-single-map { background:  url(images/icon-single-map.png) no-repeat 10px center;  }
	#icon-single-info { background: url(images/icon-single-info.png) no-repeat 10px center;  }
	#icon-single-images { background: url(images/icon-single-images.png) no-repeat 10px center;  }
	#icon-single-contact { background: url(images/icon-single-contact.png) no-repeat 10px center;  }
	#icon-single-related { background: url(images/related.png) no-repeat 10px center;  }

	.OrderHistoryItem { padding:20px; padding-top:10px; background:#efefef; border:1px solid #ddd; width:490px; }
	
	
/* ===================== _TPL-CHECKOUT.PHP STYLES ======================== */
	
	#steptable { margin-top:-20px; margin-bottom:20px; }	
	#CheckOut-Totals { float:right; font-size:13px; text-align:right; }
	#CheckOut-Totals span { font-weight:bold; margin-left:5px;} 
	#CheckOut-Totals .total {  font-size:16px; background:#b3e1fc; padding:10px; margin-bottom:5px; }
	#CheckOut-Totals .coupon {  font-size:16px; background:#c5ffbf; padding:10px; }	
	.amazonCheckoutBox { background:#FFFAF4; padding:20px; }
	
 

	/* ===================== WIDGET STYLES ======================== */
		
	.quicksearch { margin-left:10px; }
	.quicksearch-text { margin-left:10px; padding-top:5px;}
	.tagcloud, .textwidget { padding:10px; }
	.cat-item { margin-left:15px; }
	/* ===================== PREMIUM PRESS PAYMENTS PAGE ======================== */
	
	ul.amounts{overflow:hidden;width:460px;margin:10px 0px 0px 50px; list-style:none;}
	ul.amounts li{float:left;width:153px;margin:5px 0px}
	ul.amounts li label{color:#666;font-size:30px}
	ul.amounts li label span{color:#666;font-size:20px;vertical-align:top}
	ul.amounts li input{vertical-align:7px}
	
	


	#style2_wrapper { background: transparent; border:1px solid #ddd; clear:both;height:160px; margin-top:10px; margin-bottom:15px;}
	#style2 {     margin-top:20px; width: 680px !important; margin:0 auto; margin-left:15px;}
	#style2_car1 {  float: left; width: 600px !important; height: 140px;   position: relative; border:1px solid #ccc; }
	#style2 .container {  float: left;  width:600px !important;  height: 150px;  position: relative;    overflow: hidden;  }
	#style2 ul {  margin: 0;  padding:0;  width: 100000px;  position: relative;  top: 0;  left: 0;  height: 70px; margin-top:21px;}          
	#style2 ul li { margin-top:20px; width: 130px;  height: 150px;  text-align: center;   list-style:none;     float:left; margin-left:10px; margin-right:10px;}
	#style2 ul li img { border:1px solid #ccc;}
	#style2 ul li  { border-right:0px;}
	#style2 .previous_button {  float:left;   width: 34px;  height: 160px;  background: url(images/slider/ho2.jpg);  z-index: 100;  cursor: pointer;}
	#style2 .previous_button_over {  background: url(images/slider/ho2a.jpg);}
	#style2 .previous_button_disabled {  background: url(images/slider/ho2b.jpg);  cursor: default;}
	#style2 .next_button {  float:left;    width: 34px;  height: 160px;  background: url(images/slider/ho1.jpg);  z-index: 100;  cursor: pointer;}
	#style2 .next_button_over {  background: url(images/slider/ho1a.jpg);}
	#style2 .next_button_disabled {  background: url(images/slider/ho1b.jpg);  cursor: default;}	
	
	#style1_wrapper { background: #eee url('images/slider/hbg.jpg') repeat-x; border:1px solid #ddd; clear:both;height:160px; margin-top:10px; margin-bottom:15px;  }
	#style1 {     margin-top:20px; width: 930px !important; margin:0 auto; margin-left:10px;}
	#style1_car1 {  float: left; width: 480px !important; height: 140px;   position: relative; border:1px solid #ccc; }
	#style1 .container {  float: left;  width: 850px !important;  height: 150px;  position: relative;    overflow: hidden;  }
	#style1 ul {  margin: 0;  padding:0;  width: 100000px;  position: relative;  top: 0;  left: 0;  height: 70px; margin-top:27px; margin-left:25px;}          
	#style1 ul li { margin-top:20px; width: 147px;  height: 150px;  text-align: center;   list-style:none;     float:left; margin-left:10px; margin-right:10px;}
	#style1 ul li img { border:1px solid #ccc;}
	#style1 ul li  { border-right:0px;}
	#style1 .previous_button {  float:left;   width: 34px;  height: 160px;  background: url(images/slider/ho2.jpg);  z-index: 100;  cursor: pointer;}
	#style1 .previous_button_over {  background: url(images/slider/ho2a.jpg);}
	#style1 .previous_button_disabled {  background: url(images/slider/ho2b.jpg);  cursor: default;}
	#style1 .next_button {  float:left;    width: 34px;  height: 160px;  background: url(images/slider/ho1.jpg);  z-index: 100;  cursor: pointer;}
	#style1 .next_button_over {  background: url(images/slider/ho1a.jpg);}
	#style1 .next_button_disabled {  background: url(images/slider/ho1b.jpg);  cursor: default;}	

	
	
	 